/* Webfont: Icomoon */@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot'); /* IE9 Compat Modes */
    src: url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/icomoon.woff') format('woff'), /* Modern Browsers */
         url('../fonts/icomoon.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/icomoon.svg#icomoon') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

html,
body {
	margin: 0;
	padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}






/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    min-height: 100%;
    height: 100%;
}

body {
    font-family: 'AzoSansReg';
    font-size: 16px;
    color: #454545;
    height: 100%;
    font-family: "AzoSansWeb", sans-serif;
    font-weight: 400;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

video{
	position: absolute;
	top: 0;
	left: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.ie7 .title {
    padding-top: 20px;
}

h1,
h2,
h3,
h4,
h5,
p,
a {
	font-family: "AzoSansWeb", sans-serif;
}

h1 {
	color: #fff;
	font-weight: 700;
	font-size: 80px;
	letter-spacing: -1px;
	margin: 0;
	padding: 0;
}

h2 {
	color: #fff;
	font-weight: 500;
	font-size: 44px;
	line-height: 50px;
	letter-spacing: -1px;
	margin: 0;
	padding: 0;
}

h3 {
	color: #000;
	font-weight: 400;
	font-size: 36px;
	letter-spacing: -1px;
	margin: 0;
	padding: 0;
}

h1,
h2,
h3 {
	letter-spacing: -0.1rem;
}

media="screen, projection"
	h1, h2, h3, h4, h5, h6 {
	text-rendering: optimizeLegibility;
	font-weight: bold;
}

/* ==========================================================================
   HEADER
   ========================================================================== */

.header-container {
	position: relative;
	z-index: 3;
	width: 100%;
	height: 90px;
	background: #fff;
}

.header-container header {
	background: url(../TEMP/header.png) no-repeat center top;
	height: 90px;
	border-bottom: 1px solid #e6e6e6;
}


/* ==========================================================================
   CONTAINER
   ========================================================================== */
   
.wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.main-container {
	
}

/* ==========================================================================
   PARALLAX SECTIONS
   ========================================================================== */

.scroll-holder{
	position: fixed;
	left: 0;
	top: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
	display: none;
	transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
}

.scroll-holder .video-bg{
	position: absolute;
	min-height: 130%;
	min-width: 100%;
	pointer-events: none;
	transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
}

.scroll-holder.top{
	display: block;
}

.scroll-holder.top .video-bg{
	margin-top: -90px;
}

.scroll-holder .video-bg img{
	min-width: 100% !important;
	/* height: 100%; */
	transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
}







.main-container .sections {
	overflow: hidden;
	padding-bottom: 80px;
	opacity:0;
}

.main-container .sections section {
	
}

.main-container .sections section.content_section {
	height: 450px;
	padding: 40px 0;
	background: #fff;
	padding-bottom: 20px;
	margin-bottom: -20px;
	position: relative;
	z-index: 200;
}

.main-container .sections section.content_section .content {
	width: 960px;
	height: 290px;
	margin: 0 auto;
	padding: 20px 0 80px 0;
}

.main-container .sections section.content_section .content .content-line:after {
    content: "";
    display: table;
    clear: both;
}

.main-container .sections section.content_section .content h3,
.main-container .sections section.content_section .content p {
	margin: 0;
}

.main-container .sections section.content_section .content h3 {
	font-size: 36px;
	line-height: 36px;
	font-weight: 500;
	color: #000;
	margin-bottom: 20px;
	letter-spacing: -2px;
}

.main-container .sections section.content_section .content p {
	font-size: 15px;
	font-weight: 300;
	color: #464646;
	line-height: 19px;
	letter-spacing: 0;
}

.main-container .sections section.top_section,
.main-container .sections section.video_section {
	text-align: center;
}

.main-container .sections section.video_section .video-bg img.cover,
.main-container .sections section.video_section .video-bg {
	position: absolute;
	min-height: 130%;
	min-width: 100%;
	pointer-events: none;
	/*
	-webkit-transition: top .10s ease-out;
	-moz-transition: top .10s ease-out;
	-o-transition: top .10s ease-out;
	*/
}


.main-container .sections section.top_section {
	position: relative;
	overflow: hidden;
}

.main-container .sections section.top_section .video-bg{
	min-height: 130%;
	min-width: 100%;
	margin-top: -90px;
}

.main-container .sections section.video_section {
	position: relative;
	width: 100%;
	height: 500px;
	overflow: hidden;
	margin-bottom: -20px;
}

.main-container .sections section.top_section .video_container {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

.main-container .sections section.top_section .top_content {
	position: absolute;
	top: 0;
	width: 650px;
	color: black;
	left: 50%;
	margin-left: -325px;
	z-index: 2;
	text-align: center;
}

.main-container .sections section.top_section .top_content p {
	color: black;
	font-size: 18px;
	font-weight: 300;
}

.main-container .sections section.top_section .top_content h1,
.main-container .sections section.top_section .top_content h2 {
	color: black;
}


.main-container .sections section.top_section .top_content a.scroll_down_more {
	display: inline-block;
	position: relative;
	cursor: pointer;
	color: black;
	text-decoration: none;
	font-size: 18px;
	font-weight: 500;
	padding: 10px 20px;
}

.main-container .sections section.top_section .top_logos {
	position: absolute;
	bottom: 50px;
	right: 30px;
	z-index: 3;
}

.main-container .sections section.top_section .top_logos img,
.main-container .sections section.top_section .top_logos a {
	outline: none !important;
	border: none !important;
}

.main-container .sections section.top_section .top_content #scroll_down {
	position: absolute;
	left: 50%;
	width: 30px;
	margin-left: -15px;
	margin-top: 450px;
}

.main-container .sections section.top_section .top_content .arrow_scroll {
	cursor: pointer;
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url(../images/arrow_bottom_white.png) no-repeat center center;
	border: 1px solid #fff;
}

.main-container .sections section.top_section .top_content .arrow_scroll:hover {
	background: #fff url(../images/arrow_bottom_black.png) no-repeat center center;
}

.main-container .sections section.top_section .top_content .dots_arrow {
	display: inline-block;
	width: 50px;
	height: 20px;
	background: url(../images/dots_horiz.png) repeat-y center top;
	margin-left: -10px;
}


.main-container .sections section > img {
	
}

.main-container .sections section .half {
	width: 480px;
	height: 290px;
	float: left;
	position: relative;
}


.main-container .sections section.highlights {
	height: auto !important;
	overflow: hidden;
}

.main-container .sections section.highlights .half {
	height: auto !important;
	overflow: hidden;
}

.main-container .sections section.highlights .half_text {
	width: 440px;
	position: relative;
	z-index: 1;
}

.main-container .sections section.highlights .half_text img,
.main-container .sections section.highlights .half_text img {
	position: relative;
	z-index: 2;
}

.main-container .sections section.highlights #aplicacoes,
.main-container .sections section.highlights #pesquisa {
	margin-bottom: 60px;
}

.main-container .sections section .half#imgs1 {
	/*height: 350px !important;
	width: 520px !important;*/
}

.main-container .sections section .half#imgs2 {
	/*width: 465px !important;
	height: 295px !important;*/
}

.main-container .sections section .half#imgs3 {
	/*height: 365px !important;
	width: 500px !important;*/
}

.main-container .sections section .half#imgs4 {
	height: 430px !important;
	/*width: 400px !important;*/
	margin-bottom: -39px;
}


.main-container .sections section .half.left {
	float: left;
}

.main-container .sections section .half.right {
	float: right;
}

/* ==========================================================================
   BTNS
   ========================================================================== */

a.section-btn {
	display:inline-block;
	vertical-align:middle;
	position:relative;
	text-decoration:none;
	color:#fff;
	background:#000;
	border-bottom:1px solid #000;
	font-size:16px;
	font-weight:400;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 0px solid #171717;
	-moz-box-shadow:
		0px 1px 1px rgba(000,000,000,0.2),
		inset 0px -1px 0px rgba(000,000,000,0.3);
	-webkit-box-shadow:
		0px 1px 1px rgba(000,000,000,0.2),
		inset 0px -1px 0px rgba(000,000,000,0.3);
	box-shadow:
		0px 1px 1px rgba(000,000,000,0.2),
		inset 0px -1px 0px rgba(000,000,000,0.3);
	text-shadow:
		0px -4px 0px rgba(000,000,000,0),
		0px 1px 0px rgba(255,255,255,0);
		padding:7px 22px;
}

a.section-btn > .text {
	background: none;
	border: none;
	padding: 0;
	color: #FFF;
	right: 0;
	position: relative;
	font-weight: 300;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}

.main-container .sections section.content_section .content a.section-btn {
	margin-top: 20px;
}

a.section-btn.violet {
	background-color: #4f60d2;
	border-color: #3f4da8;
}

a.section-btn.violet:active {
	border-top: 1px solid #3f4da8;
}

a.section-btn.red {
	background-color: #fb4737;
	border-color: #b33528;
}

a.section-btn.red:active {
	border-top: 1px solid #b33528;
}

a.section-btn.pink {
	background-color: #e38fd4;
	border-color: #bc6aa4;
}

a.section-btn.pink:active {
	border-top: 1px solid #bc6aa4;
}

a.section-btn.dark_green {
	background-color: #5e9a16;
	border-color: #588410;
}

a.section-btn.dark_green:active {
	border-top: 1px solid #588410;
}

a.section-btn.esmerald {
	background-color: #4bdbc5;
	border-color: #3caf9e;
}

a.section-btn.esmerald:active {
	border-top: 1px solid #3caf9e;
}

a.section-btn.light_green {
	background-color: #c5c823;
	border-color: #95ad08;
}

a.section-btn.light_green:active {
	border-top: 1px solid #95ad08;
}

a.section-btn.yellow {
	background-color: #fecf29;
	border-color: #c8b109;
}

a.section-btn.yellow:active {
	border-top: 1px solid #c8b109;
}

a.section-btn .arrow {
	display: inline-block;
	width: 15px;
	height: 15px;
	position: absolute;
	top: 50%;
	margin-top: -7px !important;
	opacity: 0;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}

a.section-btn > .arrow.right {
	right: 3px;
}

a.section-btn > .arrow:before,
a.section-btn > .arrow:after {
	content: '' !important;
}

a.section-btn:hover > .arrow.right:after {
	font-family: "icomoon";
	content: '\e607' !important;
}

a.section-btn:hover > .text {
	right: 7px;
}

a.section-btn:hover > .arrow {
	opacity: 1;
}

a.section-btn:active {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-bottom: none;
}

.line_top,
.line_bottom {
	display: inline-block;
	position: relative;
	z-index: 100;
	width: 100%;
	height: 50px;
}

.line_top {
	background: url(../images/line_top.png) no-repeat left bottom;
	margin-top: -50px;
	margin-bottom: -5px;
	margin-left: -5px;
	margin-right: -5px;
	width: 110%;
}

.line_bottom {
	background: url(../images/line_bottom.png) no-repeat center top;
	margin-bottom: -50px;
}

.half#imgs1 {
	margin-top: -15px;
}

.half#text1 {
	margin-top: 30px;
	width: 430px;
}

.half#text2 {
	margin-top: 50px;
	width: 440px;
	padding-left: 40px;
}

.half#imgs2 {
	margin-top: 10px;
}

.half#text3 {
	width: 410px;
	margin-right: 50px;
	margin-top: 40px;
}

.half#imgs3 {
	margin-top: -20px;
}

.half#text4 {
	margin-top: 55px;
}

.half#imgs4 {
	
}

.half.text {
	z-index: 1;
}

.half.imgs {
	z-index: 2;
}


/* ==========================================================================
   FOOTER
   ========================================================================== */

.footer-container {
	position: relative;
	width: 100%;
	clear: both;
}

.footer-container footer.footer1 {
	background: #fff url(../TEMP/footer1.jpg) no-repeat center top;
	height: 210px;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}

.footer-container footer.footer2 {
	background: #fafafa url(../TEMP/footer2.jpg) no-repeat center top;
	height: 100px;
	border-bottom: 7px solid #6ea514;
}

.footer-container.violet footer.footer2 {
	border-bottom: 7px solid #4f60d2;
}

.footer-container.red footer.footer2 {
	border-bottom: 7px solid #fb4737;
}

.footer-container.pink footer.footer2 {
	border-bottom: 7px solid #e38fd4;
}

.footer-container.dark_green footer.footer2 {
	border-bottom: 7px solid #5e9a16;
}

.footer-container.esmerald footer.footer2 {
	border-bottom: 7px solid #45c6b2;
}

.footer-container.light_green footer.footer2 {
	border-bottom: 7px solid #c5c823;
}

.footer-container.yellow footer.footer2 {
	border-bottom: 7px solid #fecf29;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */
   
   
@media all and (max-width: 959px) {
	.header-container header {
		background: #fff;
		border-bottom: 3px solid #000;
	}
	
	.footer-container footer.footer1 {
		background: #fff;
	}
	
	.footer-container footer.footer2 {
		background: #fafafa;
	}
	
	h1 {
		font-size: 60px !important;
	}
	
	h2 {
		font-size: 24px !important;
		line-height: 30px !important;
	}
	
	h3 {
		font-size: 32px !important;
		line-height: 34px !important;
	}
	
	.main-container .sections {
		padding-bottom: 0 !important;
	}
	
	.main-container .sections section.top_section .top_content p {
		font-size: 16px !important;
		padding: 0 30px;
	}
	
	.main-container .sections section.top_section .top_content a {
		font-size: 14px !important;
	}
	
	section.top_section .top_content {
		width: 100% !important;
	}
	
	section.top_section .top_content h1,
	section.top_section .top_content h2,
	section.top_section .top_content h3,
	section.top_section .top_content h4,
	section.top_section .top_content h5,
	section.top_section .top_content p {
		padding: 0 14px;
	}
	
	section.top_section .top_logos {
		display: none;
		right: auto !important;
		left: 50%;
		margin-left: -127px;
	}
	
	.main-container .sections section.video_section {
		height: 350px;
	}
	
	.main-container .sections section.content_section {
		height: auto !important;
	}
	
	section.content_section .content {
		width: 100% !important;
		height: auto !important;
		padding: 20px 0 !important;
	}
	
	section.content_section .content .half {
		float: none !important;
		width: 100% !important;
		height: auto !important;
		padding: 0 !important;
		margin: 0 !important;
		text-align: center;
	}
	
	section.content_section .content .half.imgs {
		margin-bottom: 30px !important;
	}
	
	section.content_section .content .half.text {
		
	}
	
	section.content_section .content h3,
	section.content_section .content p {
		padding: 0 30px !important;
	}
	
	.main-container .sections section.highlights .half {
		margin-bottom: 35px !important;
	}
	
	.main-container .sections section .half.imgs {
		margin: 0 auto !important;
		margin-bottom: 30px !important;
	}
	
	.main-container .sections section .half#imgs1 {
		margin-bottom: 0 !important;
		margin-top: -5px !important;
		padding-left: 3px !important;
	}
	
	.main-container .sections section .half#imgs3 {
		margin-top: -15px !important;
	}
	
	.main-container .sections section .half#imgs4 {
		margin-top: -30px !important;
	}
	
	.main-container .sections section .half img {
		max-width: 90% !important;
	}
	
	.main-container .sections section.highlights .half_text {
		margin: 0 auto;
	}
	
	.main-container .sections section.highlights .half_text br,
	.main-container .sections section.content_section .content h3 br {
		display: none;
	}
	
	.main-container .sections section.highlights .half_text {
		width: auto !important;
	}
	
	.main-container .sections section .half#imgs4 {
		height: auto !important;
	}
	
	.main-container .sections section.top_section .top_content a.more > .arrow {
		margin-top: 1px !important;
	}
	
	
	.main-container .sections section.top_section .top_content h2 br {
		display: none;
	}
	
	.main-container .sections section.top_section .top_content p {
		max-width: 500px;
		margin: 0 auto;
		margin-top: 14px;
	}
	
	.main-container .sections section.content_section .content p,
	.main-container .sections section.content_section .content h3 {
		max-width: 440px;
		margin: 0 auto;
		margin-top: 14px;
	}
	
	
	.main-container .sections section.video_section img.cover {
		height: 130%;
	}
	
}


@media all and (max-width: 767px) {
	.main-container .sections section.video_section video {
		display: none;
	}
}

@media all and (max-width: 479px) {
	.main-container .sections section.highlights .half_text {
		width: auto !important;
	}
	
	.main-container .sections section .half#imgs1 {
		margin-bottom: -20px !important;
	}
	
	h1 {
		font-size: 41px !important;
		line-height: 44px;
		margin-bottom: 11px;
	}
	
	h2 {
		font-size: 21px !important;
		line-height: 24px !important;
		margin-bottom: 11px;
	}
	
	h3 {
		font-size: 18px !important;
		line-height: 22px !important;
		margin-bottom: 11px;
	}
	
	.main-container .sections {
		padding-bottom: 0 !important;
	}
	
	.main-container .sections section.top_section .top_content p {
		font-size: 15px !important;
	}
	
	.main-container .sections section.top_section .top_content a {
		font-size: 12px !important;
	}
	
	.main-container .sections section.content_section .content h3 {
		font-size: 21px !important;
	}
	
	.main-container .sections section.content_section .content p {
		font-size: 15px !important;
	}
}
  

.page section.container--smashed {padding: 0px !important;}

#iwc_pane{max-width: 100% !important;} 